View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/python-qt4
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
applied/ubuntu/oneiric 2011-08-19 19:03:33 UTC 2011-08-19
Import patches-applied version 4.8.5-0ubuntu2 to applied/ubuntu/oneiric

Author: Scott Kitterman
Author Date: 2011-08-19 17:54:51 UTC

Import patches-applied version 4.8.5-0ubuntu2 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 33e46b2e56c5334264f4cefce476a779dc5b09e6
Unapplied parent: cd902a002288df859be57876d5dd4b10a7e1ebe0

New changelog entries:
  * Update install path in debian/python-qt4.install for multiarch
    (LP: #829165)

ubuntu/oneiric-devel 2011-08-19 19:03:33 UTC 2011-08-19
Import patches-unapplied version 4.8.5-0ubuntu2 to ubuntu/oneiric

Author: Scott Kitterman
Author Date: 2011-08-19 17:54:51 UTC

Import patches-unapplied version 4.8.5-0ubuntu2 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: e90320445218242ec48aa6b966225677e54910cb

New changelog entries:
  * Update install path in debian/python-qt4.install for multiarch
    (LP: #829165)

ubuntu/oneiric 2011-08-19 19:03:33 UTC 2011-08-19
Import patches-unapplied version 4.8.5-0ubuntu2 to ubuntu/oneiric

Author: Scott Kitterman
Author Date: 2011-08-19 17:54:51 UTC

Import patches-unapplied version 4.8.5-0ubuntu2 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: e90320445218242ec48aa6b966225677e54910cb

New changelog entries:
  * Update install path in debian/python-qt4.install for multiarch
    (LP: #829165)

applied/ubuntu/oneiric-devel 2011-08-19 19:03:33 UTC 2011-08-19
Import patches-applied version 4.8.5-0ubuntu2 to applied/ubuntu/oneiric

Author: Scott Kitterman
Author Date: 2011-08-19 17:54:51 UTC

Import patches-applied version 4.8.5-0ubuntu2 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 33e46b2e56c5334264f4cefce476a779dc5b09e6
Unapplied parent: cd902a002288df859be57876d5dd4b10a7e1ebe0

New changelog entries:
  * Update install path in debian/python-qt4.install for multiarch
    (LP: #829165)

ubuntu/natty-devel 2011-03-17 22:43:11 UTC 2011-03-17
Import patches-unapplied version 4.8.3-2 to debian/sid

Author: Debian Python Modules Team
Author Date: 2011-03-17 22:43:11 UTC

Import patches-unapplied version 4.8.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 91335496b41ab27d96be6bf7f6231d2450e00e2d

New changelog entries:
  [ Scott Kitterman ]
  * Update from Ubuntu changes:
   - Bump Qt build-depends version to 4:4.7.0, add build-depends on
     libqtwebkit-dev, and add QtDeclarative.so to python-qt.install for Qt 4.7
     compatibility
   - Remove obsolete dpatch artifacts from debian/patches/
     fix_the_QAssitant_ftbfs.diff
   - Add kubuntu_01_fix_uiparser_buttonbox.diff as fix_uiparser_buttonbox.diff
     - Fix AttributeError in ui/uiparser.py (Upstream 4.8.4-278054fd857c)
  * Add qt-assistant-compat to build-depends to build QtAssistant bindings
    with Qt 4.7
  * Bump standards version to 3.9.1 without further change

applied/ubuntu/natty-devel 2011-03-17 22:43:11 UTC 2011-03-17
Import patches-applied version 4.8.3-2 to applied/debian/sid

Author: Debian Python Modules Team
Author Date: 2011-03-17 22:43:11 UTC

Import patches-applied version 4.8.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 57902575309a3e1ad336435f9b9b759e6a83ca20
Unapplied parent: 9bfc732a3511444cb750d37ed33422eb92b1aac2

New changelog entries:
  [ Scott Kitterman ]
  * Update from Ubuntu changes:
   - Bump Qt build-depends version to 4:4.7.0, add build-depends on
     libqtwebkit-dev, and add QtDeclarative.so to python-qt.install for Qt 4.7
     compatibility
   - Remove obsolete dpatch artifacts from debian/patches/
     fix_the_QAssitant_ftbfs.diff
   - Add kubuntu_01_fix_uiparser_buttonbox.diff as fix_uiparser_buttonbox.diff
     - Fix AttributeError in ui/uiparser.py (Upstream 4.8.4-278054fd857c)
  * Add qt-assistant-compat to build-depends to build QtAssistant bindings
    with Qt 4.7
  * Bump standards version to 3.9.1 without further change

applied/ubuntu/natty 2011-03-17 22:43:11 UTC 2011-03-17
Import patches-applied version 4.8.3-2 to applied/debian/sid

Author: Debian Python Modules Team
Author Date: 2011-03-17 22:43:11 UTC

Import patches-applied version 4.8.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 57902575309a3e1ad336435f9b9b759e6a83ca20
Unapplied parent: 9bfc732a3511444cb750d37ed33422eb92b1aac2

New changelog entries:
  [ Scott Kitterman ]
  * Update from Ubuntu changes:
   - Bump Qt build-depends version to 4:4.7.0, add build-depends on
     libqtwebkit-dev, and add QtDeclarative.so to python-qt.install for Qt 4.7
     compatibility
   - Remove obsolete dpatch artifacts from debian/patches/
     fix_the_QAssitant_ftbfs.diff
   - Add kubuntu_01_fix_uiparser_buttonbox.diff as fix_uiparser_buttonbox.diff
     - Fix AttributeError in ui/uiparser.py (Upstream 4.8.4-278054fd857c)
  * Add qt-assistant-compat to build-depends to build QtAssistant bindings
    with Qt 4.7
  * Bump standards version to 3.9.1 without further change

ubuntu/natty 2011-03-17 22:43:11 UTC 2011-03-17
Import patches-unapplied version 4.8.3-2 to debian/sid

Author: Debian Python Modules Team
Author Date: 2011-03-17 22:43:11 UTC

Import patches-unapplied version 4.8.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 91335496b41ab27d96be6bf7f6231d2450e00e2d

New changelog entries:
  [ Scott Kitterman ]
  * Update from Ubuntu changes:
   - Bump Qt build-depends version to 4:4.7.0, add build-depends on
     libqtwebkit-dev, and add QtDeclarative.so to python-qt.install for Qt 4.7
     compatibility
   - Remove obsolete dpatch artifacts from debian/patches/
     fix_the_QAssitant_ftbfs.diff
   - Add kubuntu_01_fix_uiparser_buttonbox.diff as fix_uiparser_buttonbox.diff
     - Fix AttributeError in ui/uiparser.py (Upstream 4.8.4-278054fd857c)
  * Add qt-assistant-compat to build-depends to build QtAssistant bindings
    with Qt 4.7
  * Bump standards version to 3.9.1 without further change

applied/ubuntu/maverick-devel 2010-07-21 10:05:13 UTC 2010-07-21
Import patches-applied version 4.7.4-0ubuntu1 to applied/ubuntu/maverick

Author: Jonathan Riddell
Author Date: 2010-07-21 09:27:38 UTC

Import patches-applied version 4.7.4-0ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: a2879d5e04fc5781a1836c833c872693c312a494
Unapplied parent: 55bbb76d7bcdfa2bd2f1aeaec448cb393ec34628

New changelog entries:
  * New upstream release
  * Switch to libqtwebkit-dev for qtwebkit transition

ubuntu/maverick 2010-07-21 10:05:13 UTC 2010-07-21
Import patches-unapplied version 4.7.4-0ubuntu1 to ubuntu/maverick

Author: Jonathan Riddell
Author Date: 2010-07-21 09:27:38 UTC

Import patches-unapplied version 4.7.4-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: ffacc0dde2b549f54faaeff7355b97d287d317b4

New changelog entries:
  * New upstream release
  * Switch to libqtwebkit-dev for qtwebkit transition

ubuntu/maverick-devel 2010-07-21 10:05:13 UTC 2010-07-21
Import patches-unapplied version 4.7.4-0ubuntu1 to ubuntu/maverick

Author: Jonathan Riddell
Author Date: 2010-07-21 09:27:38 UTC

Import patches-unapplied version 4.7.4-0ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: ffacc0dde2b549f54faaeff7355b97d287d317b4

New changelog entries:
  * New upstream release
  * Switch to libqtwebkit-dev for qtwebkit transition

applied/ubuntu/maverick 2010-07-21 10:05:13 UTC 2010-07-21
Import patches-applied version 4.7.4-0ubuntu1 to applied/ubuntu/maverick

Author: Jonathan Riddell
Author Date: 2010-07-21 09:27:38 UTC

Import patches-applied version 4.7.4-0ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: a2879d5e04fc5781a1836c833c872693c312a494
Unapplied parent: 55bbb76d7bcdfa2bd2f1aeaec448cb393ec34628

New changelog entries:
  * New upstream release
  * Switch to libqtwebkit-dev for qtwebkit transition

applied/ubuntu/lucid 2010-03-30 12:05:20 UTC 2010-03-30
Import patches-applied version 4.7.2-0ubuntu1 to applied/ubuntu/lucid

Author: Alessandro Ghersi
Author Date: 2010-03-23 21:27:32 UTC

Import patches-applied version 4.7.2-0ubuntu1 to applied/ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 1015910335ce0829a7233754db5e1ca63cfd4496
Unapplied parent: 296e91968efa814562352f2919bf748cbb84a800

New changelog entries:
  * New upstream release
    - Build against python-sip-dev 4.10.1
    - Update qreal_float_support.diff
    - Drop fix_objdir_dbus_check.diff went to upstream
    - Drop make_bindings_match_qt461.diff went to upstream
    - Don't call dh_installchangelogs otherwise is FTBS

ubuntu/lucid 2010-03-30 12:05:20 UTC 2010-03-30
Import patches-unapplied version 4.7.2-0ubuntu1 to ubuntu/lucid

Author: Alessandro Ghersi
Author Date: 2010-03-23 21:27:32 UTC

Import patches-unapplied version 4.7.2-0ubuntu1 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: 0b6a526b57b489a0f2aa6f42611446eadf3fc17a

New changelog entries:
  * New upstream release
    - Build against python-sip-dev 4.10.1
    - Update qreal_float_support.diff
    - Drop fix_objdir_dbus_check.diff went to upstream
    - Drop make_bindings_match_qt461.diff went to upstream
    - Don't call dh_installchangelogs otherwise is FTBS

ubuntu/karmic-devel 2009-10-08 13:17:34 UTC 2009-10-08
Import patches-unapplied version 4.6-1 to debian/sid

Author: Michael Casadevall
Author Date: 2009-10-07 13:53:11 UTC

Import patches-unapplied version 4.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e1b2206707256b1f9356c9a542df7bbae8d208ed

New changelog entries:
  [ Torsten Marek ]
  * debian/rules
    - Fix .noinit creation for Python 2.6 by using py_sitename in install-arch-%
  [ Michael Casadevall ]
  * New upstream release
  * debian/control:
    - Updated for new release of sip4

applied/ubuntu/karmic 2009-10-08 13:17:34 UTC 2009-10-08
Import patches-applied version 4.6-1 to applied/debian/sid

Author: Michael Casadevall
Author Date: 2009-10-07 13:53:11 UTC

Import patches-applied version 4.6-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8b4f14b68aeb63c86b5f07e09821f4b2f12bdf3d
Unapplied parent: 3c5be4968834750443c068dc0a1664f8c4af2cf8

New changelog entries:
  [ Torsten Marek ]
  * debian/rules
    - Fix .noinit creation for Python 2.6 by using py_sitename in install-arch-%
  [ Michael Casadevall ]
  * New upstream release
  * debian/control:
    - Updated for new release of sip4

applied/ubuntu/karmic-devel 2009-10-08 13:17:34 UTC 2009-10-08
Import patches-applied version 4.6-1 to applied/debian/sid

Author: Michael Casadevall
Author Date: 2009-10-07 13:53:11 UTC

Import patches-applied version 4.6-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8b4f14b68aeb63c86b5f07e09821f4b2f12bdf3d
Unapplied parent: 3c5be4968834750443c068dc0a1664f8c4af2cf8

New changelog entries:
  [ Torsten Marek ]
  * debian/rules
    - Fix .noinit creation for Python 2.6 by using py_sitename in install-arch-%
  [ Michael Casadevall ]
  * New upstream release
  * debian/control:
    - Updated for new release of sip4

ubuntu/karmic 2009-10-08 13:17:34 UTC 2009-10-08
Import patches-unapplied version 4.6-1 to debian/sid

Author: Michael Casadevall
Author Date: 2009-10-07 13:53:11 UTC

Import patches-unapplied version 4.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e1b2206707256b1f9356c9a542df7bbae8d208ed

New changelog entries:
  [ Torsten Marek ]
  * debian/rules
    - Fix .noinit creation for Python 2.6 by using py_sitename in install-arch-%
  [ Michael Casadevall ]
  * New upstream release
  * debian/control:
    - Updated for new release of sip4

ubuntu/jaunty-devel 2009-04-09 00:05:08 UTC 2009-04-09
Import patches-unapplied version 4.4.4-2ubuntu6 to ubuntu/jaunty

Author: Michael Vogt
Author Date: 2009-04-08 23:14:10 UTC

Import patches-unapplied version 4.4.4-2ubuntu6 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: ce61a4587226a927da92b9170ceda92ca58da5d3

New changelog entries:
  * debian/control:
    - add versionized dependency to python-minimal ensure that
      python-minimal gets upgraded and debian_defaults is up-to-date
      when /var/lib/python-support/python2.6 gets created
      (LP: #348704)

applied/ubuntu/jaunty-devel 2009-04-09 00:05:08 UTC 2009-04-09
Import patches-applied version 4.4.4-2ubuntu6 to applied/ubuntu/jaunty

Author: Michael Vogt
Author Date: 2009-04-08 23:14:10 UTC

Import patches-applied version 4.4.4-2ubuntu6 to applied/ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 9e3b694a136f2d09434641a9b1f39d312d33b408
Unapplied parent: e38ff8cc4dabac43d5511498d2c2169196acca6b

New changelog entries:
  * debian/control:
    - add versionized dependency to python-minimal ensure that
      python-minimal gets upgraded and debian_defaults is up-to-date
      when /var/lib/python-support/python2.6 gets created
      (LP: #348704)

applied/ubuntu/jaunty 2009-04-09 00:05:08 UTC 2009-04-09
Import patches-applied version 4.4.4-2ubuntu6 to applied/ubuntu/jaunty

Author: Michael Vogt
Author Date: 2009-04-08 23:14:10 UTC

Import patches-applied version 4.4.4-2ubuntu6 to applied/ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 9e3b694a136f2d09434641a9b1f39d312d33b408
Unapplied parent: e38ff8cc4dabac43d5511498d2c2169196acca6b

New changelog entries:
  * debian/control:
    - add versionized dependency to python-minimal ensure that
      python-minimal gets upgraded and debian_defaults is up-to-date
      when /var/lib/python-support/python2.6 gets created
      (LP: #348704)

ubuntu/jaunty 2009-04-09 00:05:08 UTC 2009-04-09
Import patches-unapplied version 4.4.4-2ubuntu6 to ubuntu/jaunty

Author: Michael Vogt
Author Date: 2009-04-08 23:14:10 UTC

Import patches-unapplied version 4.4.4-2ubuntu6 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: ce61a4587226a927da92b9170ceda92ca58da5d3

New changelog entries:
  * debian/control:
    - add versionized dependency to python-minimal ensure that
      python-minimal gets upgraded and debian_defaults is up-to-date
      when /var/lib/python-support/python2.6 gets created
      (LP: #348704)

applied/ubuntu/intrepid-backports 2009-02-21 19:04:25 UTC 2009-02-21
Import patches-applied version 4.4.4-2ubuntu1~intrepid1 to applied/ubuntu/int...

Author: Scott Kitterman
Author Date: 2009-02-21 17:45:23 UTC

Import patches-applied version 4.4.4-2ubuntu1~intrepid1 to applied/ubuntu/intrepid-backports

Imported using git-ubuntu import.

Changelog parent: 6debba195aec47e00ac3834c3081da885f5b6af2
Unapplied parent: 31bceea7bcf5a605e125dbf9bfdceb26cf96fe5a

New changelog entries:
  [ Jonathan Thomas ]
  * Backport to Intrepid, no changes required

ubuntu/intrepid-backports 2009-02-21 19:04:25 UTC 2009-02-21
Import patches-unapplied version 4.4.4-2ubuntu1~intrepid1 to ubuntu/intrepid-...

Author: Scott Kitterman
Author Date: 2009-02-21 17:45:23 UTC

Import patches-unapplied version 4.4.4-2ubuntu1~intrepid1 to ubuntu/intrepid-backports

Imported using git-ubuntu import.

Changelog parent: c204bf82e3cb276a3a08ef1df7d87e664281df9d

New changelog entries:
  [ Jonathan Thomas ]
  * Backport to Intrepid, no changes required

debian/lenny 2008-10-29 15:19:44 UTC 2008-10-29
Import patches-unapplied version 4.4.2-4 to debian/lenny

Author: Torsten Marek
Author Date: 2008-07-03 20:45:26 UTC

Import patches-unapplied version 4.4.2-4 to debian/lenny

Imported using git-ubuntu import.

applied/debian/lenny 2008-10-29 15:19:44 UTC 2008-10-29
Import patches-applied version 4.4.2-4 to applied/debian/lenny

Author: Torsten Marek
Author Date: 2008-07-03 20:45:26 UTC

Import patches-applied version 4.4.2-4 to applied/debian/lenny

Imported using git-ubuntu import.

Unapplied parent: a7be69fc251dd30a35e507ad3c84048bfd46c73a

applied/ubuntu/intrepid 2008-08-21 12:04:35 UTC 2008-08-21
Import patches-applied version 4.4.3-1ubuntu1 to applied/ubuntu/intrepid

Author: Stephan Ruegamer
Author Date: 2008-08-21 10:50:43 UTC

Import patches-applied version 4.4.3-1ubuntu1 to applied/ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 46730413b3b9693a42517a5d38636ebc74b92972
Unapplied parent: 0ec6ca4d40ede7386273f32b88d8f56669f0af1e

New changelog entries:
  * debian/control: removed python-elementtree from depends...cause it's not
    available anymore

applied/ubuntu/intrepid-devel 2008-08-21 12:04:35 UTC 2008-08-21
Import patches-applied version 4.4.3-1ubuntu1 to applied/ubuntu/intrepid

Author: Stephan Ruegamer
Author Date: 2008-08-21 10:50:43 UTC

Import patches-applied version 4.4.3-1ubuntu1 to applied/ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 46730413b3b9693a42517a5d38636ebc74b92972
Unapplied parent: 0ec6ca4d40ede7386273f32b88d8f56669f0af1e

New changelog entries:
  * debian/control: removed python-elementtree from depends...cause it's not
    available anymore

ubuntu/intrepid 2008-08-21 12:04:35 UTC 2008-08-21
Import patches-unapplied version 4.4.3-1ubuntu1 to ubuntu/intrepid

Author: Stephan Ruegamer
Author Date: 2008-08-21 10:50:43 UTC

Import patches-unapplied version 4.4.3-1ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 36100e5ae8e3e65a68ba7e8ffd22c73ff90a5217

New changelog entries:
  * debian/control: removed python-elementtree from depends...cause it's not
    available anymore

ubuntu/intrepid-devel 2008-08-21 12:04:35 UTC 2008-08-21
Import patches-unapplied version 4.4.3-1ubuntu1 to ubuntu/intrepid

Author: Stephan Ruegamer
Author Date: 2008-08-21 10:50:43 UTC

Import patches-unapplied version 4.4.3-1ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 36100e5ae8e3e65a68ba7e8ffd22c73ff90a5217

New changelog entries:
  * debian/control: removed python-elementtree from depends...cause it's not
    available anymore

applied/ubuntu/hardy-updates 2008-06-30 10:04:30 UTC 2008-06-30
Import patches-applied version 4.3.3-2ubuntu4.1 to applied/ubuntu/hardy-proposed

Author: Steve Langasek
Author Date: 2008-06-30 08:40:17 UTC

Import patches-applied version 4.3.3-2ubuntu4.1 to applied/ubuntu/hardy-proposed

Imported using git-ubuntu import.

Changelog parent: 654448bfd9c10dcfd3fc550c36b3d0275083a969
Unapplied parent: 6356df5e5e149189f036115a44f3475d6f45855c

New changelog entries:
  * Make python-qt4 replace pyqt4-dev-tools, thanks to Jonathan
    Riddell <jriddell@ubuntu.com>. Closes LP: #219772.

ubuntu/hardy-devel 2008-06-30 10:04:30 UTC 2008-06-30
Import patches-unapplied version 4.3.3-2ubuntu4.1 to ubuntu/hardy-proposed

Author: Steve Langasek
Author Date: 2008-06-30 08:40:17 UTC

Import patches-unapplied version 4.3.3-2ubuntu4.1 to ubuntu/hardy-proposed

Imported using git-ubuntu import.

Changelog parent: aeca83051ac55d2ca07e988f75065c6d5f0cb4a5

New changelog entries:
  * Make python-qt4 replace pyqt4-dev-tools, thanks to Jonathan
    Riddell <jriddell@ubuntu.com>. Closes LP: #219772.

ubuntu/hardy-proposed 2008-06-30 10:04:30 UTC 2008-06-30
Import patches-unapplied version 4.3.3-2ubuntu4.1 to ubuntu/hardy-proposed

Author: Steve Langasek
Author Date: 2008-06-30 08:40:17 UTC

Import patches-unapplied version 4.3.3-2ubuntu4.1 to ubuntu/hardy-proposed

Imported using git-ubuntu import.

Changelog parent: aeca83051ac55d2ca07e988f75065c6d5f0cb4a5

New changelog entries:
  * Make python-qt4 replace pyqt4-dev-tools, thanks to Jonathan
    Riddell <jriddell@ubuntu.com>. Closes LP: #219772.

ubuntu/hardy-updates 2008-06-30 10:04:30 UTC 2008-06-30
Import patches-unapplied version 4.3.3-2ubuntu4.1 to ubuntu/hardy-proposed

Author: Steve Langasek
Author Date: 2008-06-30 08:40:17 UTC

Import patches-unapplied version 4.3.3-2ubuntu4.1 to ubuntu/hardy-proposed

Imported using git-ubuntu import.

Changelog parent: aeca83051ac55d2ca07e988f75065c6d5f0cb4a5

New changelog entries:
  * Make python-qt4 replace pyqt4-dev-tools, thanks to Jonathan
    Riddell <jriddell@ubuntu.com>. Closes LP: #219772.

applied/ubuntu/hardy-proposed 2008-06-30 10:04:30 UTC 2008-06-30
Import patches-applied version 4.3.3-2ubuntu4.1 to applied/ubuntu/hardy-proposed

Author: Steve Langasek
Author Date: 2008-06-30 08:40:17 UTC

Import patches-applied version 4.3.3-2ubuntu4.1 to applied/ubuntu/hardy-proposed

Imported using git-ubuntu import.

Changelog parent: 654448bfd9c10dcfd3fc550c36b3d0275083a969
Unapplied parent: 6356df5e5e149189f036115a44f3475d6f45855c

New changelog entries:
  * Make python-qt4 replace pyqt4-dev-tools, thanks to Jonathan
    Riddell <jriddell@ubuntu.com>. Closes LP: #219772.

applied/ubuntu/hardy-devel 2008-06-30 10:04:30 UTC 2008-06-30
Import patches-applied version 4.3.3-2ubuntu4.1 to applied/ubuntu/hardy-proposed

Author: Steve Langasek
Author Date: 2008-06-30 08:40:17 UTC

Import patches-applied version 4.3.3-2ubuntu4.1 to applied/ubuntu/hardy-proposed

Imported using git-ubuntu import.

Changelog parent: 654448bfd9c10dcfd3fc550c36b3d0275083a969
Unapplied parent: 6356df5e5e149189f036115a44f3475d6f45855c

New changelog entries:
  * Make python-qt4 replace pyqt4-dev-tools, thanks to Jonathan
    Riddell <jriddell@ubuntu.com>. Closes LP: #219772.

ubuntu/hardy 2008-03-10 21:03:55 UTC 2008-03-10
Import patches-unapplied version 4.3.3-2ubuntu4 to ubuntu/hardy

Author: Matthias Klose
Author Date: 2008-03-10 20:56:21 UTC

Import patches-unapplied version 4.3.3-2ubuntu4 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: e7a2f7af1beb4a430da9966f931f1e5edabdfc18

New changelog entries:
  * Keep pyqtconfig.py in /usr/lib/python2.x.

applied/ubuntu/hardy 2008-03-10 21:03:55 UTC 2008-03-10
Import patches-applied version 4.3.3-2ubuntu4 to applied/ubuntu/hardy

Author: Matthias Klose
Author Date: 2008-03-10 20:56:21 UTC

Import patches-applied version 4.3.3-2ubuntu4 to applied/ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 4596322fd74b74600fa239b5694304285c067211
Unapplied parent: aeca83051ac55d2ca07e988f75065c6d5f0cb4a5

New changelog entries:
  * Keep pyqtconfig.py in /usr/lib/python2.x.

ubuntu/gutsy-updates 2007-11-16 17:04:07 UTC 2007-11-16
Import patches-unapplied version 4.3-2ubuntu7.1 to ubuntu/gutsy-proposed

Author: Jonathan Riddell
Author Date: 2007-11-13 16:10:50 UTC

Import patches-unapplied version 4.3-2ubuntu7.1 to ubuntu/gutsy-proposed

Imported using git-ubuntu import.

Changelog parent: d4456447c07419edeccd04c8ea037c0e8316eafe

New changelog entries:
  * Edit pyqt4-dev-tools.install, add usr/lib/qt4/plugins/designer/ to
    include Designer plugins, Closes LP: #158342

ubuntu/gutsy-devel 2007-11-16 17:04:07 UTC 2007-11-16
Import patches-unapplied version 4.3-2ubuntu7.1 to ubuntu/gutsy-proposed

Author: Jonathan Riddell
Author Date: 2007-11-13 16:10:50 UTC

Import patches-unapplied version 4.3-2ubuntu7.1 to ubuntu/gutsy-proposed

Imported using git-ubuntu import.

Changelog parent: d4456447c07419edeccd04c8ea037c0e8316eafe

New changelog entries:
  * Edit pyqt4-dev-tools.install, add usr/lib/qt4/plugins/designer/ to
    include Designer plugins, Closes LP: #158342

applied/ubuntu/gutsy-updates 2007-11-16 17:04:07 UTC 2007-11-16
Import patches-applied version 4.3-2ubuntu7.1 to applied/ubuntu/gutsy-proposed

Author: Jonathan Riddell
Author Date: 2007-11-13 16:10:50 UTC

Import patches-applied version 4.3-2ubuntu7.1 to applied/ubuntu/gutsy-proposed

Imported using git-ubuntu import.

Changelog parent: b4cd9ec1f96f312d72a4e858b21242404a60d214
Unapplied parent: 7f5d9f08a57f44a7d7f3e51d64bd6b8b9a5c7ff5

New changelog entries:
  * Edit pyqt4-dev-tools.install, add usr/lib/qt4/plugins/designer/ to
    include Designer plugins, Closes LP: #158342

applied/ubuntu/gutsy-proposed 2007-11-16 17:04:07 UTC 2007-11-16
Import patches-applied version 4.3-2ubuntu7.1 to applied/ubuntu/gutsy-proposed

Author: Jonathan Riddell
Author Date: 2007-11-13 16:10:50 UTC

Import patches-applied version 4.3-2ubuntu7.1 to applied/ubuntu/gutsy-proposed

Imported using git-ubuntu import.

Changelog parent: b4cd9ec1f96f312d72a4e858b21242404a60d214
Unapplied parent: 7f5d9f08a57f44a7d7f3e51d64bd6b8b9a5c7ff5

New changelog entries:
  * Edit pyqt4-dev-tools.install, add usr/lib/qt4/plugins/designer/ to
    include Designer plugins, Closes LP: #158342

applied/ubuntu/gutsy-devel 2007-11-16 17:04:07 UTC 2007-11-16
Import patches-applied version 4.3-2ubuntu7.1 to applied/ubuntu/gutsy-proposed

Author: Jonathan Riddell
Author Date: 2007-11-13 16:10:50 UTC

Import patches-applied version 4.3-2ubuntu7.1 to applied/ubuntu/gutsy-proposed

Imported using git-ubuntu import.

Changelog parent: b4cd9ec1f96f312d72a4e858b21242404a60d214
Unapplied parent: 7f5d9f08a57f44a7d7f3e51d64bd6b8b9a5c7ff5

New changelog entries:
  * Edit pyqt4-dev-tools.install, add usr/lib/qt4/plugins/designer/ to
    include Designer plugins, Closes LP: #158342

ubuntu/gutsy-proposed 2007-11-16 17:04:07 UTC 2007-11-16
Import patches-unapplied version 4.3-2ubuntu7.1 to ubuntu/gutsy-proposed

Author: Jonathan Riddell
Author Date: 2007-11-13 16:10:50 UTC

Import patches-unapplied version 4.3-2ubuntu7.1 to ubuntu/gutsy-proposed

Imported using git-ubuntu import.

Changelog parent: d4456447c07419edeccd04c8ea037c0e8316eafe

New changelog entries:
  * Edit pyqt4-dev-tools.install, add usr/lib/qt4/plugins/designer/ to
    include Designer plugins, Closes LP: #158342

applied/ubuntu/gutsy 2007-10-04 20:03:47 UTC 2007-10-04
Import patches-applied version 4.3-2ubuntu7 to applied/ubuntu/gutsy

Author: Jonathan Riddell
Author Date: 2007-10-04 19:28:04 UTC

Import patches-applied version 4.3-2ubuntu7 to applied/ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: a03893f951e2d9f6530414ef86de8b4b12e60382
Unapplied parent: d4456447c07419edeccd04c8ea037c0e8316eafe

New changelog entries:
  * Add kubuntu_01_turkish_capital_i.dpatch by Situert, fixes
    crash when loading properties beginning in "i" in Turkish.
    Closes LP: #97420

ubuntu/gutsy 2007-10-04 20:03:47 UTC 2007-10-04
Import patches-unapplied version 4.3-2ubuntu7 to ubuntu/gutsy

Author: Jonathan Riddell
Author Date: 2007-10-04 19:28:04 UTC

Import patches-unapplied version 4.3-2ubuntu7 to ubuntu/gutsy

Imported using git-ubuntu import.

Changelog parent: 40daa03f7d73efc32db4b43112ddee67ed014107

New changelog entries:
  * Add kubuntu_01_turkish_capital_i.dpatch by Situert, fixes
    crash when loading properties beginning in "i" in Turkish.
    Closes LP: #97420

ubuntu/feisty 2007-02-21 14:03:24 UTC 2007-02-21
Import patches-unapplied version 4.1-0ubuntu5 to ubuntu/feisty

Author: Matthias Klose
Author Date: 2007-02-21 12:43:55 UTC

Import patches-unapplied version 4.1-0ubuntu5 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 2295d39792442ef5314914176859b37763305305

New changelog entries:
  * Install the PyQt4/QtTest.so and PyQt4/QtAssistant.so modules as well,
    lost in the update to 4.1. Ubuntu #85226.

applied/ubuntu/feisty-devel 2007-02-21 14:03:24 UTC 2007-02-21
Import patches-applied version 4.1-0ubuntu5 to applied/ubuntu/feisty

Author: Matthias Klose
Author Date: 2007-02-21 12:43:55 UTC

Import patches-applied version 4.1-0ubuntu5 to applied/ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 5d18813a4cfa00e5c89c5f86b2097bb68a882f6e
Unapplied parent: 338e55e8257b1a17f51626c812666f36b6c60251

New changelog entries:
  * Install the PyQt4/QtTest.so and PyQt4/QtAssistant.so modules as well,
    lost in the update to 4.1. Ubuntu #85226.

ubuntu/feisty-devel 2007-02-21 14:03:24 UTC 2007-02-21
Import patches-unapplied version 4.1-0ubuntu5 to ubuntu/feisty

Author: Matthias Klose
Author Date: 2007-02-21 12:43:55 UTC

Import patches-unapplied version 4.1-0ubuntu5 to ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 2295d39792442ef5314914176859b37763305305

New changelog entries:
  * Install the PyQt4/QtTest.so and PyQt4/QtAssistant.so modules as well,
    lost in the update to 4.1. Ubuntu #85226.

applied/ubuntu/feisty 2007-02-21 14:03:24 UTC 2007-02-21
Import patches-applied version 4.1-0ubuntu5 to applied/ubuntu/feisty

Author: Matthias Klose
Author Date: 2007-02-21 12:43:55 UTC

Import patches-applied version 4.1-0ubuntu5 to applied/ubuntu/feisty

Imported using git-ubuntu import.

Changelog parent: 5d18813a4cfa00e5c89c5f86b2097bb68a882f6e
Unapplied parent: 338e55e8257b1a17f51626c812666f36b6c60251

New changelog entries:
  * Install the PyQt4/QtTest.so and PyQt4/QtAssistant.so modules as well,
    lost in the update to 4.1. Ubuntu #85226.

applied/ubuntu/edgy 2006-10-12 17:07:03 UTC 2006-10-12
Import patches-applied version 4.0.1-1ubuntu1 to applied/ubuntu/edgy

Author: Matthias Klose
Author Date: 2006-10-12 14:22:37 UTC

Import patches-applied version 4.0.1-1ubuntu1 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 78e396c50a29e5820f6634c2fbfa53ea612b92e0
Unapplied parent: 922b497cf47f9d31372c7734e90de4286f8028f3

New changelog entries:
  * Don't build for python2.5, sip4-qt3 doesn't support it yet.

applied/ubuntu/edgy-devel 2006-10-12 17:07:03 UTC 2006-10-12
Import patches-applied version 4.0.1-1ubuntu1 to applied/ubuntu/edgy

Author: Matthias Klose
Author Date: 2006-10-12 14:22:37 UTC

Import patches-applied version 4.0.1-1ubuntu1 to applied/ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 78e396c50a29e5820f6634c2fbfa53ea612b92e0
Unapplied parent: 922b497cf47f9d31372c7734e90de4286f8028f3

New changelog entries:
  * Don't build for python2.5, sip4-qt3 doesn't support it yet.

ubuntu/edgy-devel 2006-10-12 17:07:03 UTC 2006-10-12
Import patches-unapplied version 4.0.1-1ubuntu1 to ubuntu/edgy

Author: Matthias Klose
Author Date: 2006-10-12 14:22:37 UTC

Import patches-unapplied version 4.0.1-1ubuntu1 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 3ac79d7d1fdbdf10e85538725f47fbf66ef50bf6

New changelog entries:
  * Don't build for python2.5, sip4-qt3 doesn't support it yet.

ubuntu/edgy 2006-10-12 17:07:03 UTC 2006-10-12
Import patches-unapplied version 4.0.1-1ubuntu1 to ubuntu/edgy

Author: Matthias Klose
Author Date: 2006-10-12 14:22:37 UTC

Import patches-unapplied version 4.0.1-1ubuntu1 to ubuntu/edgy

Imported using git-ubuntu import.

Changelog parent: 3ac79d7d1fdbdf10e85538725f47fbf66ef50bf6

New changelog entries:
  * Don't build for python2.5, sip4-qt3 doesn't support it yet.

101154 of 154 results

Other repositories

Name Last Modified
lp:ubuntu/+source/python-qt4 2018-04-09
11 of 1 result
You can't create new repositories for python-qt4 in Ubuntu.